CREATE TABLE CRST_FA_DIST_HIST
(
  DISTRIBUTION_ID            NUMBER(15),
  BOOK_TYPE_CODE             VARCHAR2(15 BYTE),
  ASSET_ID                   NUMBER(15),
  UNITS_ASSIGNED             NUMBER,
  DATE_EFFECTIVE             DATE,
  CODE_COMBINATION_ID        NUMBER(15),
  LOCATION_ID                NUMBER(15),
  TRANSACTION_HEADER_ID_IN   NUMBER(15),
  LAST_UPDATE_DATE           DATE,
  LAST_UPDATED_BY            NUMBER(15),
  DATE_INEFFECTIVE           DATE,
  ASSIGNED_TO                NUMBER(15),
  TRANSACTION_HEADER_ID_OUT  NUMBER(15),
  TRANSACTION_UNITS          NUMBER,
  RETIREMENT_ID              NUMBER(15),
  LAST_UPDATE_LOGIN          NUMBER(15),  
  DUMMY                      CHAR(1),
  LAST_UPDATED_NAME          VARCHAR2(100),
  CODE_COMBINATION_ID_D		 VARCHAR2(100)
);
